# remote-support

#### Client Link
```bash
https://git.moelle.space/M-CSC/remote-support/raw/branch/main/host=remote.m-csc.de%2Ckey=6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM%23.exe
```
<a href="https://git.moelle.space/M-CSC/remote-support/raw/branch/main/host=remote.m-csc.de%2Ckey=6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM%23.exe
">Download v.1.1.9</a>
#### Server: 
```bash
remote.m-csc.de
```
#### Key: 
``` bash
6VYvnFdkohmviRSCxpDWstQRQvSGNDf5xsMDt0N0PEM
```